/* styles for live chat */

div.dc-livechat-box {
    position: fixed; 
    right: -350px; 
    bottom: -250px; 
    width: 350px; 
    padding: 0; 
    background-color: rgba(255, 255, 255, 0.98); 
    border-top: 1px solid grey; 
    height: 260px; 
    border-left: 1px solid grey; 
    border-right: 1px solid grey;
    z-index: 999;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    line-height: 13px;
}

div.dc-livechat-box.entered {
    right: 25px; 
    bottom: 0px; 
    transition: bottom ease-in-out 0.4s;
}

div.dc-livechat-box.active {
    transition: all ease-in-out 0.4s;
}

div.dc-livechat-box.closed {
    right: -320px;
    bottom: -225px;
    transition: all ease-in-out 0.4s;
}

div.dc-livechat-box.closed #livechat-icon {
    visibility: visible !important;
    transition: all ease-in-out 0.4s;
}

div.dc-livechat-chatitem {
    font-size: 12px;
/*    background-color: #fff; */
    min-height: 50px;
    padding: 10px;
    margin-bottom: 10px;
}

div.dc-livechat-chatitem.input {
    margin-bottom: 0px;
}

div.dc-livechat-date {
    font-size: 10px;
    color: #888;
    height: 13px;
/*    margin-top: -3px;
    margin-bottom: -5px; */
}

.dc-livechat-chatitem input {
    font-size: 12px;
}

.dc-livechat-chatitem.input textarea {
    height: 55px;
    width: 305px;
    font-size: 12px;
    margin-bottom: 6px;
    background-color: #fff;
    border: 1px solid #888;
    padding: 0px;
    line-height: 1;
}

#dc-livechat-send {
        float: right; 
        height: unset; 
        line-height: unset; 
        margin-right: 20px;
        margin-top: 2px;
/*	background-color:#599bb3; */
	background-color:#eee;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:0.5em;
/*	border:1px solid #29668f; */
	border:1px solid #aaa;
	display:inline-block;
	cursor:pointer;
/*	color:#ffffff !important; */
	font-family:Arial;
	font-size:14px;
	font-style:italic;
	padding:3px 15px;
	text-decoration:none;
	text-shadow:0px 1px 15px #3d768a;
        font-weight: normal;
        letter-spacing: unset;
        text-transform: none;
        color: #333;
}

#dc-livechat-send:hover {
/*	background-color:#408c99; */
	background-color:#ddd;
}

#dc-livechat-send:active {
	position:relative;
	top:1px;
}

#dc-livechat-caption {
    margin-top: 8px; 
    margin-bottom: -8px; 
    font-size: 18px; 
    height: 30px;
    text-align: center;
}

.dc-livechat-box.closed #dc-livechat-caption {
    margin-bottom: 10px; 
}
